ผมติดตั้ง phpBB เวอร์ชั่น 3.2 ไม่ได้ครับ

พูดคุย phpBB3, SMF ปัญหา การติดตั้ง ปัญหา การลง Mod การแก้ไข หน้าตาบอร์ด การใช้งาน Joomla 1.5, 1.6, 1.7, 2.5 ,3.x และเร็วๆนี้ Joomla จะออกเวอร์ชั่น 4.0 การใช้งาน wordpress และ CMS อื่นๆ
การตั้งคำถาม ควรระบุรุ่นที่ใช้ ในการตั้งคำตามด้วย นะ เช่น SMF 1.1.4 หรือ SMF2.0 Joomla 1.0 joomla 3.8 และ รายละเอียดของ server OS , php เวอร์ชั่นไหน ฐานข้อมูลอะไร

Moderator: mindphp

Forum rules
คำถามหมวดนี้ ควรระบุ รายละเอียดของ Server OS, เวอร์ชั่น ของ PHP, CMS ที่ท่านใช้
รวมถึง Hosting หรือ Control Panel Hosting
User avatar
jamepiyawat
PHP VIP Members
PHP VIP Members
Posts: 1121
Joined: 21/05/2019 10:45 am

ผมติดตั้ง phpBB เวอร์ชั่น 3.2 ไม่ได้ครับ

Postby jamepiyawat » 01/10/2019 1:42 pm

ผมติดตั้ง phpBB เวอร์ชั่น 3.2 ไม่ได้ครับเนื่องจากว่าผมได้ใช้ php เวอร์ชั่นที่สูงกว่า phpBB กำหนัดไว้ครับอยากจะทราบวิธีที่จะทำให้ผมติดตั้ง PhpBB 3.2 ได้ครับ

Selection_999(1100).png

Return to “ปัญหาการใช้ phpBB3, SMF, Joomla, Wordpress, CMS CRM”

Who is online

Users browsing this forum: No registered users and 12 guests